MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
noise_shape_ctx_s Struct Reference

`#include <noiseshape.h>`

## Data Fields
int | sos_count
const float * | bbaa
float * | t1
float * | t2

## Detailed Description

Definition at line 38 of file noiseshape.h.

## Field Documentation

const float* noise_shape_ctx_s::bbaa

Definition at line 40 of file noiseshape.h.

int noise_shape_ctx_s::sos_count

Definition at line 39 of file noiseshape.h.

float* noise_shape_ctx_s::t1

Definition at line 41 of file noiseshape.h.

float * noise_shape_ctx_s::t2

Definition at line 41 of file noiseshape.h.

The documentation for this struct was generated from the following file:

- pcm/dsd2pcm/noiseshape.h